Subject: [Venue-selection] Kolkata venue comments

From: "John R Levine" <[email-masked]>
Date: 7 Sep 2018 14:37:12 +0200

I haven't been to Kolkata, just Hyderabad, but I would think that the visa 
requirements would rule out India.  Nearly everyone needs a visa, and if 
the ICANN meeting experience was any guide, every Indian embassy and 
consulate makes its own arbitrary rules, e.g., some people had to provide 
fingerprints, some didn't, some needed a letter from the hotel, some 
didn't.  ICANN offered a webinar explaining what they thought the process 
was, but that was only the Los Angeles consulate.  The NY consulate 
process I had to use was quite different.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly